11 Replies Latest reply: Oct 10, 2012 12:59 PM by planb77
aliciacr02 Level 1 Level 1 (0 points)

When I try to sync my Ipod mini, I get the following error : Error -47 (ipod cannot be updated, the required file is in use).  My software is all up to date and the ipod was restored.  Nothing helped, how do I fix this?  I have a macbook pro.

 

Thanks


iPod mini, Mac OS X (10.6.8), Itunes 10.7